@charset "utf-8";
/* CSS Document */

/* core styles DO NOT CHANGE */
html, body {
	font-family: Telex, serif;
	font-weight: 400;
	background-color: #000;
	color: #444;
}

#wrapper {
	position: relative;
	max-width: 768px;
	margin: 0 auto;
}

#container {
	background-color: #fff;
	-moz-box-shadow: 0px 0px 30px #ccc;
	-webkit-box-shadow: 0px 0px 30px #ccc;
	box-shadow: 0px 0px 30px #ccc;
}

#content {
	padding: 20px 10px 10px;
}

#navMain {
	padding: 0 10px 10px;
}

#footerNav {
	padding-bottom: 1.846153846153846em;
}

/* font style for body text */
p, figcaption, caption, td, th, li {
	font-size: 1.6rem;
}

p {
	padding-bottom: 0.5em;
}

small {
	display: inline-block;
	font-size: 1.3rem;
}

h2 {
	text-align: center;
	font-size: 4rem;
	padding-bottom: 0.25em;
}

/* styles applied the page header elements */
header {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
	background-size: 100% 60px;
	background-repeat: no-repeat;
	-moz-box-shadow: 0px 3px 7px #000;
	-webkit-box-shadow: 0px 3px 7px #000;
	box-shadow: 0px 3px 7px #000;
}

#title1,
#title2 {
	color: #000;
	margin: 0px;
	padding: 0 10px;
	white-space: nowrap;
	background-image: url(../img/border.png);
	background-repeat: no-repeat;
	background-size: auto 10px;
}

#title1 {
	height: 60px;
	line-height: 60px;
	font-size: 4rem;
	background-position: center 55px;
	text-shadow:1px 1px #ccc;
}

#title2 {
	height: 50px;
	line-height: 50px;
	font-size: 3rem;
	text-align: right;
	color: #ccc;
	background-color: #000;
	background-position: center -5px;
	padding-top: 5px;
}

#title1,
#title2,
#navItems li,
#jumptoTop,
#jumptoNav,
#priNav,
h2 {
	font-family: Tangerine, cursive;
	font-weight: 700;
}

#priNav {
	display: none;
}

/* general styles applied the button and nav elements since they share common styles */
nav ul {
	margin: 0;
	padding: 0;
}

.button,
nav ul li {
	display: inline-block;
	background-color: #000;
	color: #ccc;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	white-space: nowrap;
	cursor: pointer;
}

.button {
	padding: 0;
	margin-bottom: 0.6666666666666667em;
}

nav ul li {
	display: block;
	margin: 0 0 1em 0;
	font-family: Lora, serif;
	font-weight: 400;
	font-size: 3.0rem;
}

.button a,
.button a:link,
.button a:active,
.button a:visited,
nav ul li a,
nav ul li a:link,
nav ul li a:active,
nav ul li a:visited {
	color: #ccc;
	font-weight: normal;
	display: block;
	padding: 0.2em 0.3em;
	text-decoration: none;
	cursor: pointer;
}

.no-touch nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}

/* specific styles applied the the jumpto elements */
#jumptoTop,
#jumptoNav {
	font-family: Tangerine, cursive;
	font-weight: 700;
	background-color: #000;
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 2.4rem;
	line-height: 1.33333333333em;
}

#jumptoNav {
	position: absolute;
	right: 10px;
	top: 0;
	margin-top: 13px;
	text-shadow: none;
}

#jumptoTop {
	float: right;
	clear: left;
}

#jumptoNav a,
#jumptoNav a:link,
#jumptoNav a:active,
#jumptoNav a:visited,
#jumptoTop a,
#jumptoTop a:link,
#jumptoTop a:active,
#jumptoTop a:visited {
	color: #ccc;
	font-weight: normal;
	display: inline-block;
	margin: 0;
	padding: 0 0.5em;
	text-decoration: none;
}

.no-touch .button:hover,
.no-touch nav ul li:hover,
.no-touch #jumptoTop:hover,
.no-touch #jumptoNav:hover {
	-moz-box-shadow: 0px 0px 20px #ccc;
	-webkit-box-shadow: 0px 0px 20px #ccc;
	box-shadow: 0px 0px 20px #ccc;
	cursor: pointer;
}

.no-touch .button:hover,
.no-touch nav ul li:hover,
.no-touch #jumptoTop a:hover,
.no-touch #jumptoNav a:hover {
	color: #fff;
}

/* styles for specific elements */

img.rounded {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

img.noscale {
	width: auto;
	max-width: none;
}

img.photo {
	max-width: 99%;
	padding: 0.5em;
	background-color: #fff;
	-moz-box-shadow: 0px 0px 20px #a3d0ff;
	-webkit-box-shadow: 0px 0px 20px #a3d0ff;
	box-shadow: 0px 0px 20px #a3d0ff;
}

small.photocredit {
	padding-bottom: 1em;
}

img.richard {
	width: 45%;
	max-width: 250px;
	float: left;
	margin-right: 1em;
	margin-bottom: 0.5em;
}

figure.badge {
	display: inline-block;
	text-align: center;
	padding: 1em 0;
}

figure.badge figcaption {
	text-align: center;
	padding-bottom: 0.5em;
}

figure.badge img {
	width: 100%;
}

/* ---------- media queries ---------- */
@media only screen and (min-width: 500px) {
	#content {
		padding-left: 15px;
		padding-right: 15px;
	}

	p {
		font-size: 1.5rem;
		text-align: justify;
	}

	img.richard01 {
		margin-right: 2em;
	}
	
	#priNav {
		display: inline-block;
		float: left;
		border-top: 3px double #444;
		border-bottom: 3px double #444;
		list-style: none;
		margin: 3px 1em 0.4230769230769231em 0;
		padding: 1em;
	}
	
	#priNav li {
		font-size: 2.6rem;
		padding-top: 0.4230769230769231em;
	}
	
	#priNav li:first-child {
		padding-top: 0;
	}

	#jumptoNav,
	#navMain {
		display: none;
	}
	
	figure.badge {
		width: 35%;
	}
	
	figure.badge2 {
		width: 50%;
	}
}